/*
 * This file is part of the YASMIN 8051 simulator project
 *
 * Copyright (c) 2000 by Gwenn Englebienne
 *
 * This software is free software; it is protected by the GPL. You can 
 * modify and/or redistribute it under the terms specified by the GNU
 * Public Licence version 2.
 *
 * Be advised that this software comes with no warranty at all, not
 * even the implied warranty of merchantability or fitness for a 
 * particular purpose. 
 *
 * For more information, you could look at the COPYING file, or have a 
 * look at the free software foundation's web site: http://www.fsf.org
 *
 */
 
#include <qapplication.h>
#include "mainwidget.h"

int main (int argc, char **argv)
{
     QApplication a (argc, argv);
     MainWidget w;
     
     w.setCaption ("Yasmin INTeL 80c51 Simulator. V. 0.6, February 2000");
     a.setMainWidget (&w);

     w.show();
     return a.exec();
}
