/*
 * This file is part of the YASMIN 8051 simulator project
 *
 * Copyright (c) 2000 by Gwenn Englebienne
 *
 * This software is free software; it is protected by the GPL. You can 
 * modify and/or redistribute it under the terms specified by the GNU
 * Public Licence version 2.
 *
 * Be advised that this software comes with no warranty at all, not
 * even the implied warranty of merchantability or fitness for a 
 * particular purpose. 
 *
 * For more information, you could look at the COPYING file, or have a 
 * look at the free software foundation's web site: http://www.fsf.org
 *
 */
 
#ifndef _XPM_FILE_
#define _XPM_FILE_

/* XPM */
static const char*newXpm[]={
"32 32 4 1",
". c #c3c3c3",
"a c #000000",
"b c #ffffc0",
"# c None",
"................................",
"................................",
"................................",
"..#################.............",
"..#####.....aaaaaaaaaaaa........",
"..#####....aabbbbbbbbbba........",
"..#####...ababbbbbbbbbba........",
"..#####..abbabbbbbbbbbba........",
"..#####.abbbabbbbbbbbbba........",
"..#####aaaaaabbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
"..#####abbbbbbbbbbbbbbba........",
".......aaaaaaaaaaaaaaaaa........",
"................................",
"................................",
"................................",
"................................"};

/* XPM */
static const char*stepXpm[]={
"32 32 5 1",
"# c #c3c3c3",
"a c #303030",
"b c #0000ff",
". c None",
"c c #ff0000",
"..#.............................",
"..aa............................",
".aaba#....###################...",
".abba#....###################...",
".abba##...###################...",
".abba###..#######cc####cc####...",
".abba###..######cc######cc###...",
".abba#aa#.#####cc########cc##...",
".abba#aba######cc########cc##...",
".abba#abba#####cc########cc##...",
".abba##abba####cc########cc##...",
".abbaaaaabba##cc##########cc#...",
".abbbbbbbbbbacc############cc...",
".abbbbbbbbbba#cc##########cc#...",
".aaaaaaaabba###cc########cc##...",
"..#####abba####cc########cc##...",
"..####abba....#cc..#.....cc.....",
"..####aba.....#cc........cc.....",
"..####aa.....###cc......cc......",
"..######.........cc....cc.......",
".#######........................",
".#######...##...................",
".############...................",
".############.......#...........",
"..###########.......##..........",
"..###########.......##..........",
"..###########...................",
"................................",
"................................",
"................................",
"................................",
"................................"};


/* XPM */
static const char*stepOverXpm[]={
"32 32 5 1",
"# c #c3c3c3",
"a c #303030",
"b c #0000ff",
". c None",
"c c #ff0000",
"................................",
"................................",
".....#....###################...",
"...#.#....###################...",
"...#aa#...###################...",
"...abba#..#######cc####cc####...",
"...abba#..######cc######cc###...",
"...abba#..#####cc########cc##...",
"...abba#..#####cc########cc##...",
"...abba#..#####cc########cc##...",
"...abba#..#####cc########cc##...",
"...abba#..####cc##########cc#...",
"...abba#..###cc############cc...",
"...abba#..####cc##########cc#...",
"...abba#..#####cc########cc##...",
"...abba#..#####cc########cc##...",
"...abba#......#cc..#.....cc.....",
"...abba#......#cc........cc.....",
"...abba#.....###cc......cc......",
"...abba#.....aa#.cc....cc.......",
"...abba#.....aba##..............",
"...abba#...##abba##.............",
"...abba#######abba##............",
"...abbaaaaaaaaaabba##...........",
"...abbbbbbbbbbbbbbba##..........",
"...abbbbbbbbbbbbbbba##..........",
"...aaaaaaaaaaaaabba.............",
"..............abba..............",
".............abba...............",
".............aba................",
".............aa.................",
"................................"};

/* XPM */
static const char*stepOutXpm[]={
"32 32 5 1",
"# c #c3c3c3",
"b c #303030",
"c c #0000ff",
". c None",
"a c #ff0000",
"..#.............................",
"..##............................",
".#####....###################...",
".#####....###################...",
".######...###################...",
".#######..#######aa####aa####...",
".#######..######aa######aa###...",
".########.#####aa########aa##...",
".##############aa########aa##...",
".##############aa########aa##...",
".##############aa########aa##...",
".###bbbbbbb###aa##########aa#...",
".###bccccccb#aa############aa...",
".###bccccccb##aa##########aa#...",
".###bccbbbb####aa########aa##...",
"..##bccb#######aa########aa##...",
"..##bccb####..#aa..#.....aa.....",
"..##bccb##....#aa........aa.....",
"..##bccb...#####aa......aa......",
"..##bccb..####...aa....aa.......",
".###bccb..####..................",
".###bccb######..................",
"bbb#bccb#bbb##..................",
"bccbbccbbccb#.......#...........",
"bcccbccbcccb#.......##..........",
".bcccccccbb##.......##..........",
"..bccccccb###...................",
"...bccccb#......................",
"....bccb........................",
".....bb.........................",
"................................",
"................................"};


/* XPM */
static const char*runXpm[]={
"32 32 5 1",
"b c #a0a0a0",
". c #c3c3c3",
"# c #000000",
"a c #ffffc0",
"c c #ff0000",
"................................",
"................................",
"................................",
".......############.............",
"......##aaaaaaaaaa#.............",
".....#a#abbbaabaaa#.............",
"....#aa#aaaaaaaaaa#.............",
"...#aaa#abbbaaaaaa#.............",
"..######aaaaaaaaaa#.............",
"..#aaaaaabbaaaaaaa#.............",
"..#aaaaaaaaaaaaaaa#.............",
"..#abbbaabbbbabbba#.............",
"..#aaaaaaaaaaaaaaa#......##.....",
"..#aaaaaabbbbabbaa#.....#cc#....",
"..#aaaaaaaaaaaaaaa#.....#cc#....",
"..#aaaaaabbbaabbaa#.....#cc#....",
"..#aaaaaaaaaaaaaaa#.....#cc#....",
"..#aaaaaabbaabbbaa#.....#cc#....",
"..#aaaaaaaaaaaaaaa#...#.#cc#.#..",
"..#aaaaaabbabbabba#..#c##cc##c#.",
"..#aaaaaaaaaaaaaaa#..#cc#cc#cc#.",
"..#abbbbabbbabbaaa#...#cccccc#..",
"..#aaaaaaaaaaaaaaa#....#cccc#...",
"..#aaaaaabbabbbbaa#.....#cc#....",
"..#aaaaaaaaaaaaaaa#......##.....",
"..#aaaaaaaaaaaaaaa#.............",
"..#################.............",
"................................",
"................................",
"................................",
"................................",
"................................"};


/* XPM */
static const char*runfastXpm[]={
"32 32 5 1",
"b c #a0a0a0",
". c #c3c3c3",
"# c #000000",
"a c #ffffc0",
"c c #ff0000",
"................................",
"................................",
"................................",
".......############.............",
"......##aaaaaaaaaa#...#......#..",
".....#a#abbbaabaaa#..#c#....#c#.",
"....#aa#aaaaaaaaaa#..#cc#..#cc#.",
"...#aaa#abbbaaaaaa#...#cc##cc#..",
"..######aaaaaaaaaa#....#cccc#...",
"..#aaaaaabbaaaaaaa#.....#cc#....",
"..#aaaaaaaaaaaaaaa#.....#cc#....",
"..#abbbaabbbbabbba#.....#cc#....",
"..#aaaaaaaaaaaaaaa#.....#cc#....",
"..#aaaaaabbbbabbaa#.....#cc#....",
"..#aaaaaaaaaaaaaaa#.....#cc#....",
"..#aaaaaabbbaabbaa#.....#cc#....",
"..#aaaaaaaaaaaaaaa#.....#cc#....",
"..#aaaaaabbaabbbaa#.....#cc#....",
"..#aaaaaaaaaaaaaaa#...#.#cc#.#..",
"..#aaaaaabbabbabba#..#c##cc##c#.",
"..#aaaaaaaaaaaaaaa#..#cc#cc#cc#.",
"..#abbbbabbbabbaaa#...#cccccc#..",
"..#aaaaaaaaaaaaaaa#....#cccc#...",
"..#aaaaaabbabbbbaa#.....#cc#....",
"..#aaaaaaaaaaaaaaa#......##.....",
"..#aaaaaaaaaaaaaaa#.............",
"..#################.............",
"................................",
"................................",
"................................",
"................................",
"................................"};


/* XPM */
static const char * saveXpm[] = {
"32 32 78 1",
" 	c None",
".	c #000000",
"+	c #BCBCFF",
"@	c #8989FF",
"#	c #000080",
"$	c #C0C0C0",
"%	c #B4B4FF",
"&	c #FEFEFE",
"*	c #ACACFF",
"=	c #FFFFFF",
"-	c #FDFDFD",
";	c #A4A4FF",
">	c #F8F8FA",
",	c #FCFCFC",
"'	c #9C9CFF",
")	c #9494FF",
"!	c #FBFBFB",
"~	c #8D8DFF",
"{	c #FAFAFA",
"]	c #8585FF",
"^	c #7D7DFF",
"/	c #F9F9F9",
"(	c #7575FF",
"_	c #6D6DFF",
":	c #6565FF",
"<	c #BFBFBF",
"[	c #5E5EFF",
"}	c #87879F",
"|	c #00C6C3",
"1	c #0000DF",
"2	c #5656FF",
"3	c #030381",
"4	c #3B3AD2",
"5	c #7E7EA0",
"6	c #0000C0",
"7	c #4E4EFF",
"8	c #4444F0",
"9	c #4342FF",
"0	c #4048B2",
"a	c #3837F4",
"b	c #3838FD",
"c	c #7583B7",
"d	c #4646FF",
"e	c #3639EB",
"f	c #3E3EFF",
"g	c #8C8CE2",
"h	c #AAAAAA",
"i	c #B5B5B5",
"j	c #3636FF",
"k	c #ACACAC",
"l	c #0101FF",
"m	c #0000FF",
"n	c #2F2FFF",
"o	c #A3A3A3",
"p	c #0606FF",
"q	c #0404FF",
"r	c #0303FF",
"s	c #2727FF",
"t	c #9A9A9A",
"u	c #0A0AFF",
"v	c #0909FF",
"w	c #0707FF",
"x	c #1F1FFF",
"y	c #919191",
"z	c #0F0FFF",
"A	c #0D0DFF",
"B	c #0C0CFF",
"C	c #1717FF",
"D	c #1313FF",
"E	c #1212FF",
"F	c #1010FF",
"G	c #1515FF",
"H	c #00001F",
"I	c #1616FF",
"J	c #000033",
"K	c #00003F",
"L	c #000022",
"M	c #0013A4",
"               .                ",
"              .+.               ",
"             .+@+.              ",
"            .+++#$.             ",
"           .%%%#&&$.            ",
"          .***#=$&-$.           ",
"         .;;;#>,=$&&$.          ",
"        .'''#&$&&=$&-$.         ",
"       .)))#===$!!=$&&$.        ",
"      .~~~#=$===${&=$&&$.       ",
"     .]]]]#==$===$&-=$=-$.      ",
"    .^^^^^^#==$===$/-=$=&$.     ",
"   .((((((((#==$===$&&=$=-$.    ",
"  ._____#____#==$===${!=$==#.   ",
" .::::#<<#::::#=&$===$!===#::.  ",
".[[[[#<<}<#[[[[#==$===$==#[[|1. ",
".222#<<345<#2222#==$====#22|16. ",
".|7#<<3890<<#7777#==$==#77|16.  ",
".1#<<3abc<<<<#dddd#===#dd|16.   ",
" .#=<cec<<<<<<#ffff#g#ff|16.    ",
"  .h=iciiiiiii##jjjjjjj|16.     ",
"   .h=kkkkkkk#lm#nnnnn|16.      ",
"    .h=ooooo#pqrl#sss|16.       ",
"     .h=ttt#uvwpq#xx|16.        ",
"      .h=y#zABuv#CC|16.         ",
"       .h#DEFzA#zz|16.          ",
"        .#|GDE#ww|16.           ",
"         H1|I#mm|16.            ",
"          J1#mm|16.             ",
"           K#||16.              ",
"            LM16.               ",
"             ...                "};

/* XPM */
static const char* openXpm[]={
"32 32 224 2",
"#G c #d0d0ce",
".P c #dadadc",
"bf c #9b9b9b",
"bz c #1a1a1b",
".j c #1d1907",
"ah c #bebebe",
".n c #e2e2e4",
".9 c #f2f2ee",
".N c #fcfcfc",
"aN c #b0b0af",
"#9 c #bdbdbb",
"bu c #de924c",
"an c #838487",
".F c #eaeaec",
"#e c #fafaf6",
"bB c #212120",
"be c #9e9e9f",
"a6 c #ababab",
"#z c #c5c5c3",
"#o c #f6f6f5",
"au c #aaaaa8",
"aj c #b7b7b4",
".# c #020204",
"bi c #8f8f8d",
"aI c #8c8c8f",
"#c c #f3e187",
".I c #b59f48",
".i c #f0eaa3",
"aY c #a5a5a4",
".6 c #fedaa4",
".J c #ebd264",
"#f c #f0f0ee",
"bl c #979795",
"a3 c #242424",
".W c #f9e98f",
"#w c #d5d5d3",
"#j c #e2e2df",
".0 c #ececed",
"bd c #a0a0a0",
"aQ c #a3a39e",
".U c #f0de7e",
".L c #f2eb9b",
"#M c #9f9f9d",
"#0 c #acaca9",
"a. c #b9b9b5",
".t c #c3c3c3",
"as c #b5b5b4",
"aq c #c2c2c0",
"ac c #e0c85c",
"aF c #a7a7a5",
"aS c #89898c",
"aM c #b3b3ae",
".r c #c9b050",
"#a c #9699a7",
"#y c #c5c5c4",
"bj c #868683",
".q c #925e34",
"a0 c #9d9d9d",
"bD c #965e34",
"aC c #c4c4c1",
"#H c #cececf",
".Y c #f5f5f3",
"ba c #292929",
"ad c #010102",
"#Q c #e7e7e4",
"aw c #989899",
".x c #323234",
"aZ c #a4a4a2",
"#U c #d5d5d4",
"b# c #898987",
"aH c #969693",
"#u c #dededf",
".b c #fedeac",
"bm c #929292",
".y c #ebd36e",
"aW c #b5b5b5",
"#F c #dcdcd9",
"bt c #767674",
"#r c #e9e9e5",
".4 c #dcc261",
"#O c #f3f3f3",
"av c #a7a7a6",
"aA c #cececa",
".5 c #fcee8f",
"#d c #eee8a4",
"a# c #b3b3af",
"#L c #bdbdbd",
".w c #4a4a4c",
"bx c #7e7e7c",
"#A c #87888a",
"ak c #afafae",
"#7 c #c9c9c6",
"#q c #ededec",
".S c #edd260",
"bv c #212122",
".f c #febe7c",
"#W c #c5c5c5",
"bp c #868684",
"#1 c #9d9d9e",
"aL c #b7b7b6",
"bC c #403a37",
"#N c #f4da68",
"#n c #e5ca5e",
"ay c #010103",
"#s c #e7e7e5",
"bq c #8e8e8c",
"aO c #a8a8a4",
"#k c #bebfbe",
".d c #000000",
"aR c #969694",
".h c #151514",
"#6 c #d3d3cf",
"a4 c #9e9e9c",
"ab c #9b9b9e",
"#Y c #b8b8b4",
"#C c #f6f6f2",
"bA c #727274",
"#i c #e5e5e5",
".3 c #d5b751",
"#m c #a6a6a4",
"#5 c #d7d7d6",
"#p c #f1f1ee",
"b. c #8b8b89",
"bh c #989895",
".E c #ede390",
"ap c #c9c9c7",
"#T c #d6d6d3",
"#4 c #e3e3df",
"aU c #07070b",
"#g c #ededed",
"## c #ececea",
"a7 c #a0a09d",
"#B c #ceb757",
"by c #828284",
".V c #f4e488",
"aX c #a9a9a8",
".1 c #b6b6b4",
"#K c #c3c3c0",
"#D c #e7e7e6",
".8 c #f4f4f2",
"aB c #cccccb",
"bw c #000001",
".g c #feca8c",
"bk c #8a8a8c",
".B c #fdfdfd",
".H c #bebebc",
"#v c #d8d8d4",
".Z c #efefee",
".c c #fed294",
".a c #303030",
"at c #b0b0ad",
".K c #efe48e",
"#E c #e1e1df",
".O c #fbfbf7",
"bb c #929294",
".G c #c6c6c4",
"#R c #ddddde",
"al c #ababa9",
"af c #cfcfcf",
"aJ c #030305",
".s c #ebdb78",
"ax c #8d8d90",
"am c #9a9a9c",
"ao c #cececc",
"a2 c #020202",
"#h c #e8e8e4",
".m c #feaa5c",
".k c #1b1808",
".T c #ecd365",
"a8 c #989896",
"bc c #a2a2a4",
"aP c #a5a5a2",
".D c #c2ac52",
"#X c #bcbcbc",
".2 c #c9af50",
".v c #d6d6d4",
"#t c #e3e3e0",
"bs c #878789",
"a9 c #979793",
"ai c #bbbbb9",
"#8 c #c8c8c5",
".R c #a79446",
"#P c #ececeb",
".7 c #f9f9f7",
".M c #f6f2a9",
"#l c #aaaaac",
"Qt c None",
"#3 c #dededc",
"#Z c #b6b6b5",
"ag c #c3c3c1",
"a5 c #a8a8a6",
"aK c #353535",
"aV c #b2b2b4",
"bo c #1a1a1a",
".C c #7f6e3c",
"#b c #e9d165",
".z c #f5e890",
"aE c #b0b0ae",
"az c #bababc",
"#I c #cacac6",
".u c #eeeeec",
".Q c #c2c2c4",
"bn c #838383",
"#V c #cececd",
"#S c #dbdbd9",
".e c #fedea4",
".A c #ffffff",
".p c #cacacc",
"aG c #a5a5a3",
"#2 c #f3d664",
"ae c #e3e3e1",
"#. c #ededef",
"a1 c #87878a",
".l c #8a8a88",
"bg c #979794",
"ar c #bbbbba",
"#J c #c8c8c6",
"#x c #d5d5d2",
".o c #d2d2d4",
"br c #939393",
"aD c #babab7",
"aT c #feb66c",
".X c #f8f8f5",
"aa c #acaca8",
"QtQtQtQtQtQt.#.#.#QtQtQtQtQtQtQtQtQtQtQtQtQtQt.a.a.a.aQtQtQtQtQt",
"QtQtQtQtQt.#.b.b.c.#.#QtQtQtQtQtQtQtQtQt.a.a.aQtQtQtQt.a.aQtQt.a",
"QtQtQtQtQt.d.b.b.b.e.c.#.#QtQtQtQtQtQt.aQtQtQtQtQtQtQtQtQt.a.a.a",
"QtQtQtQtQt.d.c.c.d.f.g.g.c.#.#QtQtQt.aQtQtQtQtQtQtQt.a.a.a.a.a.a",
"Qt.hQtQtQt.d.f.d.i.d.d.f.g.g.c.j.k.aQt.#.#.#QtQtQtQt.a.a.a.a.a.a",
".d.l.d.dQt.d.m.d.i.i.i.d.d.f.g.g.c.#.#.c.c.c.#.#QtQtQt.a.a.a.a.a",
".d.n.o.p.d.d.q.d.r.s.i.i.i.d.d.f.g.a.e.e.e.e.e.c.#.#Qt.t.a.a.a.a",
".d.o.u.u.v.o.w.x.d.r.y.z.i.i.i.d.d.f.g.g.e.e.e.e.e.c.#.t.a.a.a.a",
".d.o.A.B.u.u.v.v.w.x.C.D.s.E.i.i.a.d.d.f.g.g.b.e.e.e.#QtQt.a.a.a",
"Qt.d.u.B.B.B.u.F.G.H.w.w.I.J.K.L.M.i.i.d.d.f.g.g.b.e.c.#QtQt.a.a",
"Qt.d.n.B.B.B.N.O.n.P.Q.d.C.R.S.T.U.V.W.i.i.d.d.f.g.b.b.#QtQt.a.a",
"Qt.d.o.B.B.N.X.Y.Z.0.p.1.w.x.C.2.3.x.C.4.5.i.i.d.f.g.6.#QtQtQt.a",
"Qt.d.p.B.B.7.8.9#.##.P.p.p.1.w.x.C#a.x.x.C#b#c#d.d.g.6.#QtQtQtQt",
"QtQt.d.u#e.8#f#g#h#i#j.v.o.p.Q.1.x#k#l#m.x.C#n.E.d.g.6.#QtQtQtQt",
"QtQt.d.n#o#p#q#r#s#t#u#v#w#x.p.G#y#z.1#l#A.x#B.E.d.f.6.#QtQtQtQt",
"QtQt.d.o#C#g#s#D#E#u#F#w#G#H#I#J#K#L.1#l#M.x.C#N.d.f.6.#QtQtQtQt",
"QtQt.d.p#O#P#Q#j#R#S#T#U#V#I#W#K#X#Y#Z#0#1.x.C#2.d.f.c.#QtQtQtQt",
"QtQtQt.d#3#D#4#u#S#5#6#V#7#8#K#9a..1a#aaab.x.Cac.d.f.c.#QtQtQtQt",
"QtQtQtad.Pae#R#F#T#6af#7#8agahaiaj.1akalaman.x.C.d.f.c.#QtQtQtQt",
"QtQtQtadao.P#F#5#wafap.Gaq#Xarajasatauavawax.x.C.d.f.c.#QtQtQtQt",
"QtQtQtayaz.Q.QaoaAaBaCaq#LaD#ZasaEauaFaGaHaI.x.C.d.f.g.#QtQtQtQt",
"QtQtQtQtaJaK#m.1.QaCaCaharaLaMaNauaOaPaQaRaS.x.C.daT.g.#QtQtQtQt",
"QtQtQtQtQtQtadaU#m.1aVaz#ZaWaEaXaFaYaZa0aRa1an.x.daT.f.#QtQtQtQt",
"QtQtQtQtQtQtQtQta2a3a4#m#la5a6a5aGa7#1a8a9b.b#.x.daT.f.#QtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtaybabbambcaGbdbebfbgbhbibj.x.d.m.f.#QtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtad.dbkbbaRbfbgblbhbmbn.x.d.maT.#QtQtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtadbobpbkbqaRa9brbsbt.xbuaT.#.#QtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtaybvbtbpbpbqbsbt.xbu.m.#.#.#.#Qt",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtadbwbtbxbybt.x.q.m.#.#.#.#.#",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtadbzbAbt.x.qbu.#.#.#.#Qt",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtaybBbC.qbD.#.#QtQtQt",
"QtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtQtad.#.#QtQtQtQtQt"};

/* XPM */
static const char*quitXpm[]={
"32 32 5 1",
"# c #808080",
"c c #c3c3c3",
"b c #c0c0c0",
". c None",
"a c #ff0000",
"................................",
"................................",
"................................",
"................................",
"................................",
"....####............######......",
"....#aa####......b###aaaa#......",
"....##aaaa###...###aa#####......",
".....#####aa##.##aaa##b.........",
".........##aa###aa###bbbb.......",
"..........###aaaa##bbbbbbbb.....",
"............##aa##bbbbbbbbbbb...",
"...........##aa#a##bbbbbbbbbbbb.",
"..........##aa###a##bbbbbbbbbbb.",
".........##aa##b##a##bbbbbbbbbb.",
"........b#aa##bbb##a##ccbbbbbbb.",
".......b##a##bbbbb##a##bbbbbbb..",
"......b##aa#bbbbbbb#aa#bbbbbb...",
".....bb#aa##bbbbbbb##a##bbbb....",
"....bbb#a##bbbbbbbbb#aa#bbb.....",
"...bbbb#a#bbbbbbbbbb##a#bb......",
"..bbbbb#a#bbbbbbbbbbb#a#b.......",
"..bbbbb#a#bbbbbbbbbbb###........",
"..bbbbb###bbbbbbbbbbbbb.........",
"....bbbbbbbbbbbbbbbbbb..........",
"......bbbbbbbbbbbbbbb...........",
"........bbbbbbbbbbbb............",
"..........bbbbbbbbb.............",
"............bbbbbb..............",
"..............bbb...............",
"................................",
"................................"};

/* XPM */
static const char*stopXpm[]={
"32 32 5 1",
". c #c3c3c3",
"# c #000000",
"b c #ffc0ff",
"c c #ffffff",
"a c #ff0000",
"................................",
"................................",
"................................",
"................................",
"................................",
"...........##########...........",
"..........#aaaaaaaaaa#..........",
".........#aaaaaaaaaaaa#.........",
"........#aaaaaaaaaaaaaa#........",
".......#aaaaaaaaaaaaaaaa#.......",
"......#aaaaaaaaaaaaaaaaaa#......",
".....#aaaaaaaaaaaaaaaaaaaa#.....",
"....#aaaaaaaaaaaaaaaaaaaaaa#....",
"....#aaaaaaaaaaaaaaaaaaaaaa#....",
"....#aa#################baa#....",
"....#aa#ccccccccccccccccbaa#....",
"....#aa#ccccccccccccccccbaa#....",
"....#aa#ccccccccccccccccbaa#....",
"....#aa#ccccccccccccccccbaa#....",
"....#aabbbbbbbbbbbbbbbbbbaa#....",
"....#aaaaaaaaaaaaaaaaaaaaaa#....",
"....#aaaaaaaaaaaaaaaaaaaaaa#....",
".....#aaaaaaaaaaaaaaaaaaaa#.....",
"......#aaaaaaaaaaaaaaaaaa#......",
".......#aaaaaaaaaaaaaaaa#.......",
"........#aaaaaaaaaaaaaa#........",
".........#aaaaaaaaaaaa#.........",
"..........#aaaaaaaaaa#..........",
"...........##########...........",
"................................",
"................................",
"................................"};
/* XPM */
static const char*resetXpm[]={
"32 32 4 1",
"b c #808080",
"a c #c3c3c3",
"# c #303030",
". c None",
"................................",
"..............###...............",
"............a.###...............",
"...........aaa###aa.............",
"...........aaa###aaa............",
".........bbaaa###aaabb..........",
"........###aaa###aaa###.........",
".......####aaa###aaa####........",
"......#####aaa###aaa#####.......",
".....#####.a.a###aaa.#####......",
"....#####..a.a###.a...#####.....",
"...#####...aaa###aa....#####....",
"..a####.....aa###.......####....",
"..b####.......###.......####b...",
"..b###b.......###.......b###b...",
"..####........###........####...",
"..####........###........####...",
"..####........###........####...",
"..####.......aaaa........####...",
"..####........aaaa.......###b...",
"..b###b......aaaaa......b###b...",
"..b####......aaaa.......####b...",
"...####.................####....",
"...#####...............#####....",
"....#####.............#####.....",
".....#####...........#####......",
"......######b.....b######.......",
".......#################........",
"........###############.........",
".........#############..........",
"...........bb#####bb............",
"................................"};

#endif // _XPM_FILE

